activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: What all jars are required to run ActiveMQ client and what all jars are included in ActiveMq-all jar
Date Mon, 19 Jan 2015 11:15:38 GMT
On 01/19/2015 03:29 AM, bansalp wrote:
> I am unable to figure out whether clients need activemq-openwire-legacy jar
> or not.
>
> Could you please help?
>
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/What-all-jars-are-required-to-run-ActiveMQ-client-and-what-all-jars-are-included-in-ActiveMq-all-jar-tp4689651p4690096.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>
Only if you are using newer client's to talk to older versions of the 
broker, within the same version range you would not need the legacy 
openwire jar.

-- 
Tim Bish
Sr Software Engineer | RedHat Inc.
tim.bish@redhat.com | www.redhat.com
skype: tabish121 | twitter: @tabish121
blog: http://timbish.blogspot.com/


Mime
View raw message